html, body{
    height: 100%;
    background-image: url('https://armorgames.com/images/background-shield.svg');

}


.background{
    background-color:#2B2B2B ;
    height: 500px;
    display: flex;
    flex-direction: column;
    width: 450px;
    border-radius: 5px;    
    padding-top: 80px !important;
}

.background_register{
    background-color:#2B2B2B ;
    height: 800px;
    display: flex;
    flex-direction: column;
    width: 450px;
    border-radius: 5px;    
    padding-top: 50px !important;
}


.input{
    background-color: black !important;
    margin: auto;
    width: 50% !important;
    padding: 5px !important;
}

.button{
    background-color: #FFCC02 !important;
    width: 100%;
    padding: 10px;
    color: black;
}

.button2{
    width: 100%;
    padding: 10px;
}

.center{
    margin: auto;
    width: 70% !important;
}

.aCustom{
    padding-top: 100px !important;
    text-decoration: none;
}

